Subject: Farewell to all.
From: Gaurav Bhatnagar <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: HR Livesalesman <[email-masked]>, Sankarshan Rajan <[email-masked]>
Date: Sun, 17 Nov 2019 18:25:04 -0700 (MST)

Hi There, 

This is Gaurav Bhatnagar. I have started my journey with Cherry E-commerce on 28th of April 2019 and today I am leaving this company with lot of sweet memories and a lot of experience of a good workmanship. The people of the company have always tried to support me as their brother and have always behaved very polite each and every time when I needed a help. 

Well everybody has always supported me here. I am urging to forgive me if I became rude to any of my Coolidge or stupid to any of my seniors during my job. I am taking lot of sweet 'n' sour memories from here. I hope this company will grow and make it's name more brighter in India soon. I have lot to say but the words are always less to express your best feelings. So, just stopping my words here. Good Bye to all have a great life ahead! 

Kind Regards, 
Gaurav Bhatnagar 
Team Cherry E-commerce Pvt. Ltd.